From 545c3117ff2f88ee9f29414429a06cedebc0d8c0 Mon Sep 17 00:00:00 2001
From: Andrew Kelley <andrew@ziglang.org>
Date: Mon, 21 Nov 2022 16:59:26 -0700
Subject: [PATCH 4/4] rename lse_atomics.zig to aarch64_outline_atomics.zig

---
 lib/compiler_rt.zig                                             | 2 +-
 .../{lse_atomics.zig => aarch64_outline_atomics.zig}            | 0
 2 files changed, 1 insertion(+), 1 deletion(-)
 rename lib/compiler_rt/{lse_atomics.zig => aarch64_outline_atomics.zig} (100%)

diff --git a/lib/compiler_rt.zig b/lib/compiler_rt.zig
index 9487ac01e63..44146d04e93 100644
--- a/lib/compiler_rt.zig
+++ b/lib/compiler_rt.zig
@@ -7,7 +7,7 @@ comptime {
 
     // macOS has these functions inside libSystem.
     if (builtin.cpu.arch.isAARCH64() and !builtin.os.tag.isDarwin()) {
-        _ = @import("compiler_rt/lse_atomics.zig");
+        _ = @import("compiler_rt/aarch64_outline_atomics.zig");
     }
 
     _ = @import("compiler_rt/addf3.zig");
